unable to install BulkClone plugin on jira 5.2.4

Could not find a handler capable of installing the add-on at https://marketplace.atlassian.com/download/plugins/com.netent.jira.plugins.bulkclone.BulkClone/version/17. Check that the file is a valid add-on.

I'm using Jira 5.2.4.

2 answers

1 accepted

This widget could not be displayed.

This plugin is actually a zip file. It should be downloaded, unzipped and then uploaded through UPM.

This widget could not be displayed.

Hi Kristjan,

I've just checked the compatibility matrix for that plugin and the version you are downloading should be compatible with Confluence 5.2.4. I have also checked that you should just be able to upload it through the UPM by following the instructions in this document: https://confluence.atlassian.com/display/UPM/Installing+Add-ons

If this doesn't work for you then please contact Support and we will make sure that your UPM is functioning correctly and that you can install plugins properly etc.

All the best,
John

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Aug 22, 2018 in Marketplace Apps

How a Marketplace app tech team is achieving gender diversity

Hello! My name is Genevieve Blanch, and I'm the Marketing Manager at RefinedWiki, creators of apps to give teams the tools to customize Atlassian platforms. Currently, 44% of the tech team at Re...

536 views 3 19
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you